/* **************** CONTENT OBJECTS ***************** */
/* ====== Default spacing ====== */
body,html{padding:0; margin:0;}
h1, h2, h3, h4, ul, ol,dl, p, blockquote {padding:10px;}
p + p {padding-top:0px;}
h1, h2, h3, h4, img{padding-bottom:0px;}
pre{margin:10px;}
table h1,table h2,table h3, table h4, table p, table ul, table ol, table dl{padding:0;}
/* ====== Elements ====== */
img{display:block;}
/*extend img*/
img.imgC {margin:0px auto;}
em, strong em{font-style:italic;}
strong, em strong{font-weight:bold;}
hr{border:2px solid #e2e2e2; border-width:0 0 2px 0; margin:20px 10px 10px 10px;}
/* ====== Headings ====== */
/* .h1-.h4 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{font-size:196%; font-weight:normal;}
h2, .h2{font-size:167%; font-weight:normal;}
h3, .h3{font-size:146.5%; font-weight:normal;}
h4, .h4{font-size:123.1%; font-weight:normal;}

/* links */
a {text-decoration:underline;}
a:focus, a:hover {text-decoration:none;}
a:visited {}
/* ====== Lists ======*/
ol li{list-style-type:decimal; margin-left:40px; margin-bottom:8px;}
ul li{list-style-type:disc; margin-left:40px; margin-bottom:8px;}
/* ====== blockquote ====== */
cite{display:block; text-align:right; padding-top: 10px;}
/* ====== Tables ====== */
.data{padding:20px; position:relative; zoom:1; vertical-align:top; border-right:solid 1px transparent;/* border fixes a FF2 bug which causes the data table to overlay its borders*/}
.data table {width:100%;border:1px solid #AE0345;}
th, td{vertical-align:top;border:1px solid #AE0345;}

td.ccpa{vertical-align:top;border:1px solid #000; padding: 3px;}

.txtC, .data .txtC td, .data .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th{vertical-align:middle;}
.data th,.data td{padding:3px 20px}
.data thead tr{background-color:#fff0f8;}
.data th{color:#000; font-weight:bold}
/* specification table (extends data table) */
.spec{padding:10px;}
.spec table{border-top:1px solid #e2e2e2; border-bottom-color:#fff; border-left:none; border-right:none;}
.spec th, .spec td{border:1px solid #e2e2e2; border-width:1px 0; padding-left:0;}
.spec .odd, .spec .even{background-color:#fff;}
/* ====== media ====== */
.media{overflow:hidden; overflow:visible; zoom:1;margin:10px;}
.media .img{float:left;margin-right:10px;}
.media .img img{display:block;}
.media .imgExt{float:right; margin-left:10px;}





/* Default Form Layout
------------------------------------------------ */
form {margin-left:10px;}
form #required {margin-top:-10px; float:right; font-size:10px;}
form #required em {color:#FF0000; font-size:17px; line-height:15px; position:relative; top:6px;}

fieldset {border:3px double #DDD; padding:5px 10px;} 
legend {margin:0px 5px; padding:0px 10px;}
legend em {display:block; padding-bottom:4px;}

fieldset ol li {list-style:none;}
fieldset li {float:left; clear:left; width:100%; padding-bottom:.5em;}
label {float:left; width:125px; font-weight:bold; margin-right:12px; position:relative; text-align:right;}
label .req {color:#FF0000; font-size:17px; display:inline; position:absolute; margin-left:-12px;}

form input {width:280px;}
form select {width:202px;}
form textarea {width:350px;}

.submit {text-align:right;}
.submit input {width:100px;}

/* Form Error */
form input.error, form select.error {border:2px solid #AC1111;}
li.error {margin-bottom:0px; padding-bottom:0px; color:#AC1111; font-style:italic; text-align:right; width:356px;}
.formError {padding:6px; background: url(/images/error_bkgd.gif); border:2px solid #FFF; border:1px solid #990000; margin:4px 0 10px 0;}
.formError img {float:left;}
.formError span {padding:0 0 0 5px; color:#FFF;}

/* Radio and Check box */
fieldset fieldset {border-style:none; width:auto; padding-top:12px; padding-bottom:0px; margin:0px;}
* html fieldset fieldset {margin-top:-10px;} /*IE6 fix*/
fieldset fieldset label {padding-left:12px; float:left;}
fieldset fieldset ol {width:140px; float:left; margin:0;}
fieldset fieldset ol li {padding-bottom:3px;}
fieldset fieldset input {width:auto; margin-right:7px;}

/* fieldset with text area */
fieldset.textarea {}
fieldset.textarea label {float:none; display:block; width:auto; text-align:left; margin:6px 0px;}
fieldset.textarea ol {margin:0; margin-left:20px;}
fieldset.textarea li {float:none;}
fieldset.textarea textarea {width:380px;}